@charset "utf-8";

/* ----------------------------
   全体
----------------------------*/
#container,#contents {
	width:100% !important;
	background-image:none !important;
	/*padding:10px;*/
	overflow:hidden;
	margin:0 auto;
	font-size: 15px;
	padding: 75px 0px 10px;
}

div.wrapper {
	margin: 0;
	padding: 0;
}
div.side ul.link li.blank {
	display: block;
}
/* ----------------------------
   サービス内容　メニュー
----------------------------*/
div.visual{
	display:none;
}
div.visual_sp{
	display:block!important;
	margin: 10px 0 5px 0;
}
#menu0 {
	width:300px!important;
	display:block!important;
}
div.about ul li {
	float:none;
	margin:0 auto;
}
div.about ul li a {
	width:300px;
	height: 45px;
	display: block;
	text-indent: -9999px;
}
div.about ul li.menu1 a {
	background: url(../images/common/sp_menu01.jpg) no-repeat 0 0;
}
div.about ul li.menu1.current-menu-item a,
div.about ul li.menu1.current-menu-ancestor a,
div.about ul li.menu1 a:hover {
	background: url(../images/common/sp_menu01_on.jpg) no-repeat 0 0;
}
div.about ul li.menu2 a {
	background: url(../images/common/sp_menu02.jpg) no-repeat 0 0;
}
div.about ul li.menu2.current-menu-item a,
div.about ul li.menu2.current-menu-ancestor a,
div.about ul li.menu2 a:hover {
	background: url(../images/common/sp_menu02_on.jpg) no-repeat 0 0;
}
div.about ul li.menu3 a {
	background: url(../images/common/sp_menu03.jpg) no-repeat 0 0;
}
div.about ul li.menu3.current-menu-item a,
div.about ul li.menu3.current-menu-ancestor a,
div.about ul li.menu3 a:hover {
	background: url(../images/common/sp_menu03_on.jpg) no-repeat 0 0;
}
div.about ul li.menu4 a {
	background: url(../images/common/sp_menu04.jpg) no-repeat 0 0;
}
div.about ul li.menu4.current-menu-item a,
div.about ul li.menu4.current-menu-ancestor a,
div.about ul li.menu4 a:hover {
	background: url(../images/common/sp_menu04_on.jpg) no-repeat 0 0;
}
div.about ul li.menu5 a {
	background: url(../images/common/sp_menu05.jpg) no-repeat 0 0;
}
div.about ul li.menu5.current-menu-item a,
div.about ul li.menu5.current-menu-ancestor a,
div.about ul li.menu5 a:hover {
	background: url(../images/common/sp_menu05_on.jpg) no-repeat 0 0;
}

div.content .about ul li:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
/* ----------------------------
   トップ
----------------------------*/

/* ---修理までの流れ-----*/
#top_flow{
	height: 300px;
	background: url(../images/top/sp_top_flow_bg.jpg) no-repeat bottom;
}
#top_flow ul{
	padding: 70px 28px 0px;
}
#top_flow ul li{
	float: none;
	list-style: none;
	margin-left: 0;
	width: 98%;
	margin: 0 auto;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom: 1px #000 dotted;
}
#top_flow ul li:last-child{
	border-bottom: none;
}
#top_flow ul li span{
	color:rgba(244,115,2,1.00);
	font-weight:bold;
}
/* ---トップ最新情報-----*/
#top_news{
	display:none;
}


/* ---ページの先頭へ-----*/
.scroll{
	display:none;
}


/* ---強調文字-----*/
span.point {
	background-color: #FFE4E1;
	color: #ED1C24;
}

/* ---アンカーリンク-----*/
a.flow-detail-link {
	display: inline;
	font-size: 95%;
}

/* ---アクセスの多いリンク-----*/
#top_access {
	display: flex;
	text-align: center;
	width: 98%;
	margin: 0 auto;
}
#top_access a {
	width:calc(100% / 3);
	background-color: #005ea3;
	color: #FFF;
	margin-right: 10px;
}
#top_access a:last-child {
	margin: 0;
}



/* ----------------------------
   会社概要
----------------------------*/
.content .company_data {
	border-collapse: collapse;
	margin: 20px 0 40px 0;
	width: 100%;
}

.content .company_data th,.content .company_data td  {
	padding : 10px;
}

.content .company_data th  {
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;
	background-color: #f2f2f2;
}

.content .company_data td  {
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
.content .access {
	margin-top: 0px;
}
.content .access .access_data {
	float: none;
	width: 100%;
}
.content .access #map {
	width: 100%;
	height: 200px;
	float:none;
}

/* ----------------------------
   営業所
----------------------------*/
.section iframe{
	width:100%;
	height:auto;
}

/* ----------------------------
   ブログ
----------------------------*/
.content .blog .blog_title {
	border-bottom: 2px solid #12b3f0;
	background-color: #e6e6e6;
	padding: 7px 10px;
	left: 0;
}

.content .blog h3 {
    text-indent: 0;
    background: none;
    font-weight: bold;
    margin-top: 10px;
    width:auto;
}
.content .blog .blog_body {
	border:1px solid #e6e6e6;
}

.content .blog .blog_date {
	border-bottom: 2px dotted #888;
	padding: 10px 0;
}

.content .blog .blog_date .date {
	background: url(../images/common/icon_date.png) left no-repeat;
	padding-left: 25px;
	margin-left: 15px;
}

.content .blog .blog_date .category {
	margin-left: 15px;
	color: #FFF;
	padding: 3px 15px;
	background: #888;
	border: 1px solid #888;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display:inline-block;
}

.content .blog .blog_contents {
	padding: 10px 20px 200px 20px;
}
.blog_area_list a{
    width: 130px;
}
/* ----------------------------
   水のコラム
----------------------------*/
.content .column .column_title {
	border-bottom: 2px solid #12b3f0;
	background-color: #e6e6e6;
	line-height: 20px;
	padding: 7px;
	left: 0;
}
.content .column h3 {
    text-indent: 0;
    background: none;
    font-weight: bold;
    margin-top: 10px;
    width:auto;
}
.content .column .column_body {
	border:1px solid #e6e6e6;
}

.content .column .column_date {
	padding: 10px 0;
	border-bottom: none;
}

.content .column .column_date .date {
	background: url(../images/common/icon_date.png) left no-repeat;
	padding-left: 25px;
	margin-left: 5px;
}

.content .column .column_date .category {
	margin: 5px 0 0 5px;
	color: #FFF;
	padding: 3px 15px;
	background: #888;
	border: 1px solid #888;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display:inline-block;
}

.content .column .column_contents {
	padding: 10px;
	grid-column: 1 / span 3;
	border-top: 1px dotted #888;
}
.content .column .container{
	display: grid;
	grid-gap: 5px;
	grid-template-columns: 1.5fr 4fr;
	grid-template-rows: auto;
	width: auto;
}
.content .column .grid{
	grid-row: 1 / 2;
}

/* ----------------------------
   お問い合わせ
----------------------------*/

.content .text_black{
	font-weight:bold;
	font-size:100%;
}
.content .text_pink{
	color:#ed1e79;
	font-weight:bold;
	font-size:100%;
}
.content .contact_tel{
	margin:10px 0;
	}
.content .tel_list{
	padding:10px;
	width:94%;
	background-color:#ebf9fe;
}
.content .tel_list ul li{ /*更新 25/09/04*/
	padding-left: 25px;
}
.tel_list p {
	text-indent:30px;
	background: url(../images/contact/icon_phone.gif) no-repeat;
	font-weight:bold;
	padding-bottom:10px;
}
.content .contact-free-pc {
	display: none;
}
.content .contact-free-sp {
	display: block;
}

/* ---お問い合わせフォーム-----*/
.content .form_section {
	font-size: 100%;
}

.content p.form_text {
	margin-top: 10px;
}

.content .contact_form {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #17b7f0;
	margin-bottom: 40px;
	width: 100%;
}

.content .contact_form th  {
	border-bottom: 1px solid #FFF;
	background-color: #17b7f0;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
	width: 30%;
	font-size: 70%;
}

.content span.required  {
	color: #FF0000;
	margin-left: 5px;
}

.content .contact_form td  {
	padding: 10px;
}

/* for google chrome */
.content .contact_form td.last, .content .contact_form th.last  {
	border-bottom: 1px solid #17b7f0;
	vertical-align:top;
}

.content .button_box {
	text-align: center;
}

.content .submit_button input, .content .back_button input {
	padding: 8px 50px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: bold;
	color: #FFF;
}

.content .submit_button input {
	border: 1px solid #f86434;
	background-color: #f86434;
}

.content .back_button input {
	border: 1px solid #808080;
	background-color: #808080;
}

.content .submit_button input:hover, .content .back_button input:hover {
	cursor: pointer
}

/* ----------------------------
   料金表
----------------------------*/
.content div.price_img {
	width: 100%;
	float: none;
}
.content div.price_text {
	width: 100%;
	float: none;
	margin-top:10px;
}
.price-list li {
	display: block;
	width: 100%;
}
.price-description {
	padding: 16px;
}
.section.price h3 {
	margin-bottom: 40px;
}
.section.price h3 a {
	position: absolute;
    top: 50px;
    right: 0;
    display: block;
    text-decoration: underline;
    color: #299CD3;
}
.section.price .price-blog a {
    text-decoration: underline;
}
.section.price .price-banner li {
	width: 49%;
}

/* ----------------------------
  　サービス内容
----------------------------*/
.content .ex_title {
	text-align: center;
}

.content .service_list {
	background: url(../images/service/service_list_bg.jpg) center top no-repeat;
	height: 280px;
}
.content .toilet {
	margin-top:20px;
	background:none ;
	border:2px #00b3f4 solid;
	height: auto;
}
.content .kitchen {
	margin-top:20px;
	background:none ;
	border:2px #00b3f4 solid;
	height: auto;
}
.content .furo {
	margin-top:20px;
	background:none ;
	border:2px #00b3f4 solid;
	height: auto;
}
.content .senmen {
	margin-top:20px;
	background:none ;
	border:2px #00b3f4 solid;
	height: auto;
}
.content .other {
	margin-top:20px;
	background:none ;
	border:2px #00b3f4 solid;
	height: auto;
}
.content .service_list ul {
	position: relative;
	top: 0px;
	left: 0px;
	width:93%;
	padding:10px;
}

.content .service_list ul li {
	background: url(../images/service/icon_check.gif) 0px top no-repeat;
	height: 43px;
	padding-left: 25px;
	font-size: 100%;
	margin-bottom: 5px;
}

.content .service_banner {
	display:none;
}
.content .price_banner {
	display:none;
}
.add_price{
	display:none;
}

div.contact_policy {
	border: 1px solid #CCCCCC;
	height: 150px;
	margin: 20px 0;
	overflow: auto;
	padding: 20px;
	font-size: 13px;
}

div.contact_policy h2, div.contact_policy h3 {
	font-weight: bold;
	background: none;
	color: #000;
	line-height: auto;
	margin: 0;
	text-indent: 0;
}

/** ご相談から修理完了までの流れ */
.flow-list .flow-body {
    width: 100%;
    float: none;
}
.flow-list .flow-image {
    float: none;
}
/** メリット訴求 */
.merit dt {
    font-size: 16px;
}
.merit dd {

}

/** お客様の声 */
.voice-list li {
	width: 100%;
	margin: 0 0 16px;
}
.voice-list .voice-image img {
	width: 60px;
}

/** スタッフ紹介 */
.staff-cell-group {
	width: 100%;
}